Acqlite 0.23 et Java 1.4.2

Arthemus

Membre d’élite
Club MacG
6 Juin 2002
1 716
17
Oise
Bonjour à tous !

J'ai fait la mise à jour de java recemment disponible.

Or aujourd'hui lors du lancement d'Acqlite, ce soft me dit qu'il lui faut la version 1.4.1 !


Etes vous au courant de ce problème et comment le résoudre ???

Merci
 

roro

Membre d’élite
Club MacG
22 Décembre 2000
3 606
31
43
Lille
même pbm. A part attendre une maj de acqlite, je ne vois pas quoi faire...
 

Arthemus

Membre d’élite
Club MacG
6 Juin 2002
1 716
17
Oise
Tu l'as trouvé où ?
J'avais regardé sur Versiontracker et c'était toujours la version 0.23 ?

Merci en tout cas
 

minime

Vétéran
Club MacG
12 Novembre 2001
6 148
287
www.austinpowers.com
Dans le forum consacré à acqlite, mais le site semble en rade aujourd'hui alors j'ai mis le lien direct. Suffit que je dise ça pour que ça remarche.
 

vm

Membre d’élite
Club MacG
19 Décembre 2001
1 264
6
35
Metz
vincent.modere.free.fr

vm

Membre d’élite
Club MacG
19 Décembre 2001
1 264
6
35
Metz
vincent.modere.free.fr
merci